Bug 826384 - The scrolling bar in fixed storage pane should be enabled to move after conversion started
The scrolling bar in fixed storage pane should be enabled to move after conve...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-p2v (Show other bugs)
6.3
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 02:00 EDT by Cui Lei
Modified: 2015-03-12 13:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-12 13:10:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Scrolling bar issue (82.15 KB, image/png)
2012-05-30 02:00 EDT, Cui Lei
no flags Details

  None (edit)
Description Cui Lei 2012-05-30 02:00:31 EDT
Created attachment 587596 [details]
Scrolling bar issue

Description of problem:
In virt-p2v client, the scrolling bar in fixed storage should be enable to move after conversion started.
As if host has many disks which could not display in one pane height, customer could not check all the progress of disk conversion after conversion started.
Please refer to attached picture, when converting sdh, the scrolling bar could not move, so customer could not check the related progress.

Version-Release number of selected component (if applicable):
virt-p2v-0.8.6-5.20120502.1.el6.iso
virt-v2v-0.8.7-6.el6.x86_64
libguestfs-1.16.19-1.el6.x86_64
libvirt-0.9.10-20.el6.x86_64
augeas-0.9.0-4.el6.x86_64
febootstrap-3.12-1.el6.x86_64
hivex-1.3.3-4.el6.x86_64
libguestfs-winsupport-1.0-7.el6.x86_64
virtio-win-1.5.1-1.el6.noarch

How reproducible:
Always

Steps to Reproduce:
1. Host launch a p2v client and the host have more disks to display in one pane height in fixed storage.
2. Start to convert, then check the scrolling bar in fixed storage page. 

Actual Results:
The scrolling bar could not be moved.

Expected results:
The scrolling bar should can be moved to let customer check any disk's conversion progress.
Comment 2 RHEL Product and Program Management 2012-12-14 01:50:02 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Richard W.M. Jones 2015-03-12 13:10:59 EDT
I'm closing this bug:

 - virt-p2v has been rewritten for RHEL 7.2

 - Unofficial previews of the new version are available:
   http://oirase.annexia.org/virt-p2v/

 - If a similar bug occurs with the new version of virt-p2v,
   please open a new bug against Red Hat Enterprise Linux 7 / libguestfs

Note You need to log in before you can comment on or make changes to this bug.